{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.14.0",
    "type": "database",
    "platform": "freebsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoMNNnCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABGuA//SRIMiMy1iX59GeSdHkaKSE4GB0SSOzImBwmLcl9RKy6B6Pk5D3PFis46\nBVuj2qrsP7UCVw7K3Y9eiWtGbZVU51XzA1qcXOdxF6COunPHiq2BQ6WeSrd2N3Ke\n2xS3OcSn5hYodUELyFGC1mvP+1wRQpw/7pjtysApb8eFqt7WcCtuGF/Vi0mzf53W\nezO5zZTWkeMOyminr2ORbq+ICZmuohYYUWUorQL99xWOYF011R6su5Tv9f6fIsE0\n/stlMChyBRRpgtFnQ2ghgN3T1oh9Ax4i+3FmG3ixF1Vo7/hAH/AI1DEVgZeIGHZl\nLU0kOZruRy29Wss2GYlsZ2hKcZ9kAEmlJSgFrfwid6BlghAhhNfH5DRDJfx4LonN\nGtG0e+Ze//iFDcZ5Q89goUbPavPKb0U66xEe71WVyBtOoBEThGw+zHcbX5qBpi66\nI1E2+3acuKROCyiJqDeExjFpwLcn3DPlPvhKoYuDvl0VAhopoVGT3iAwLtJX54sI\njOEuMt8uYzQj3br8vMw3uAaVqR85HgDXg/nGWN6sqrGVTvyGwIftFoBiET5x1H+J\nqkINS4gcQuC1ik656Nl/TZrrv45NUu5NGz7ANVnlrKGeRMU216mFrpKrzsYIBQD/\nMIjgZYv5y/GGoWq8PcT/oLgWiZ5mwxO7ilTJlUAqUg/NTC0mJz8=\n=onwF\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
